Bug 72392 - xml2pot missing from kdesdk packages
xml2pot missing from kdesdk packages
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdesdk (Show other bugs)
1.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-23 10:12 EDT by Robin Green
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version: 3.1.95-0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 18:36:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2002-08-23 10:12:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1b) Gecko/20020808

Description of problem:
I built the kdesdk packages from source rpms, and /usr/bin/xml2pot was not
included in any of the RPMS output, even though it should have been built by
making the poxml directory in the source.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -bb --rmsource --clean --target i686-redhat-linux-gnu
/usr/src/redhat/SPECS/kdesdk.spec
	

Actual Results:  RPMS built OK, but xml2pot was not included in any of them.

Expected Results:  See above

Additional info:
Comment 1 Ngo Than 2002-08-26 18:28:20 EDT
it's fixed in 3.0.3-2
Comment 2 Miloslav Trmac 2004-02-04 18:36:43 EST
Fix confirmed in 3.1.95-0.1

Note You need to log in before you can comment on or make changes to this bug.